.Categoria,.Categoria:link,.Categoria:visited,.Categoria:active {
	font-family: DM Sans;
	font-size: 21px;
	color: #FFFFFF;
    text-decoration: none;
}


.SubCategoria,.SubCategoria:link,.SubCategoria:visited,.SubCategoria:active {
	font-family: DM Sans;
	font-size: 16px;
	color: #FFFFFF;
    text-decoration: none;
}

.SubCategoriaTan,.SubCategoriaTan:link,.SubCategoriaTan:visited,.SubCategoriaTan:active {
	font-family: DM Sans;
	font-size: 16px;
	color: #FF7D3A;
    text-decoration: none;
}

.TituloPlan {
	font-family: DM Sans;
	font-size: 26px;
	color: #FF4438;
	text-decoration: underline;
	text-underline-offset: 30%;
	letter-spacing: -1.25px;
}

.TituloNegrote {
	font-family: DM Sans;
	font-size: 26px;
	color: #000000;
	text-decoration: none;
}

.SubTituloPlan {
	font-family: DM Sans;
	font-size: 20px;
	color: #11A681;
	text-decoration: underline;
	text-underline-offset: 30%;
}

.SubTituloNegro {
	font-family: DM Sans;
	font-size: 18px;
	color: #334251;
	text-decoration: none;
}

.SubTituloAzul {
	font-family: DM Sans;
	font-size: 18px;
	color: #0055FF;
	text-decoration: none;
}

.SubTituloNaranja {
	font-family: DM Sans;
	font-size: 18px;
	color: #FF7D3A;
	text-decoration: none;
}

.SubTituloPlanNegro,.SubTituloPlanNegro:visited,.SubTituloPlanNegro:active {
	font-family: DM Sans;
	font-size: 20px;
	color: #334251;
	text-decoration: none;
}

.SubTituloPlanNegro:link, .SubTituloPlanNegro:hover {
	font-family: DM Sans;
	font-size: 20px;
	color: #334251;
    text-decoration: underline;
}

.NombreCtePlan {
	font-family: DM Sans;
	font-size: 20px;
	color: #B26AFF;
	text-decoration: none;
}

.NombreCteOrden {
	font-family: DM Sans;
	font-size: 20px;
	color: #FF7D3A;
	text-decoration: none;
}

.TablaContenidoRojo {
	font-family: DM Sans;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
    background: #FF4438;	
}


div.menuizq
{
  border-radius: 10px;
  background: #3d4349;
  padding: 20px;

}


div.menutop
{
  border-radius: 10px;
  background: #FF4438;;
  padding: 5px;

}

div.test
{
  border-radius: 10px;
  background: #FFFFFF;
  padding: 20px;

}

div.entrada
{
  border-radius: 0px;
  background: #FFFFFF;
  padding: 20px;
  box-shadow:3px 3px 5px grey;  
  position: relative;
  width; 200px;
  left: 0px;
  top: 50px;
}

.botones {
  padding: 3px 10px;
  font-size: 12px;
  text-align: center;
  cursor: pointer;
  outline: none;
  color: #000000;
  background-color: #ffffff;
  border: 1px solid #333333;
  border-radius: 15px;
}

.botones:hover {
	background-color: #ececec;
    color: #000;  
  }

.botones:active {
  background-color: #ececec;
  color: #000;  
  transform: translateY(4px);
}

.botonesaprobado {
  padding: 3px 10px;
  font-size: 12px;
  text-align: center;
  cursor: pointer;
  outline: none;
  color: #00D2A0;
  background-color: #ffffff;
  border: 1px solid #00D2A0;
  border-radius: 15px;
}

.botonesaprobado:hover {
	background-color: #00D2A0;
    color: #ffffff;  
  }

.botonesaprobado:active {
  background-color: #ececec;
  color: #000;  
  transform: translateY(4px);
}



.botonesejecutado {
  padding: 3px 10px;
  font-size: 12px;
  text-align: center;
  cursor: pointer;
  outline: none;
  color: #0055FF;
  background-color: #ffffff;
  border: 1px solid #0055FF;
  border-radius: 15px;
}

.botonesejecutado:hover {
	background-color: #0055FF;
    color: #ffffff;  
  }

.botonesejecutado:active {
  background-color: #ececec;
  color: #000;  
  transform: translateY(4px);
}

.botonesinactivo {
  padding: 3px 10px;
  font-size: 12px;
  text-align: center;
  cursor: pointer;
  outline: none;
  color: #FF4672;
  background-color: #FFFFFF;
  border: 1px solid #FF4672;
  border-radius: 15px;
}

.botonesinactivo:hover {
	background-color: #FF4672;
    color: #ffffff;  
  }

.botonesinactivo:active {
  background-color: #ececec;
  color: #000;  
  transform: translateY(4px);
}

.botonlogin {
  padding: 10px 10px;
  font-size: 14px;
  text-align: center;
  cursor: pointer;
  outline: none;
  color: #FFFFFF;
  background-color: #0069F6;
  border: 1px solid #0069F6;
  border-radius: 15px;
}

.botonlogin:hover {
	background-color: #000000;
    color: #FFFFFF;  
  }

.botonlogin:active {
  background-color: #ececec;
  color: #FFFFFF;  
  transform: translateY(4px);
}


.Menu,.Menu:link,.Menu:visited,.Menu:active {
	font-family: DM Sans;
	font-size: 12px;
	color: #FFFFFF;
    text-decoration: none;
}

.MenuTipo,.MenuTipo:link,.MenuTipo:visited,.MenuTipo:active {
	font-family: DM Sans;
	font-size: 12px;
	color: #FFFFFF;
    text-decoration: none;
}

.ligaN,.ligaN:link,.ligaN:visited,.ligaN:active {
	font-family: DM Sans;
	font-size: 12px;
	color: #FFFFFF;
    text-decoration: none;
}

.th {
	font-family: DM Sans;
	font-size: 14px;
	color: #000000;
    text-decoration: none;
}

.Pie,.Pie:Link {
	font-family: DM Sans;
	font-size: 11px;
	color: #FFFFFF;
    text-decoration: none;
}

.Contenido {
	font-family: DM Sans;
	font-size: 12px;
	color: #000000;
    text-decoration: none;
}

.Contenido:Link {
	font-family: DM Sans;
	font-size: 12px;
	color: #000000;
    text-decoration: underline;
}

.Contenido2 {
	font-family: DM Sans;
	font-size: 10px;
	color: #000000;
    text-decoration: none;
    line-spacing:5px;
}

.ContenidoAzul {
	font-family: DM Sans;
	font-size: 12px;
	color: #0069F6;
    text-decoration: none;
}

.ContenidoBlanco {
	font-family: DM Sans;
	font-size: 12px;
	color: #FFFFFF;
    text-decoration: none;
}

hr {
  border-top: 1px solid #939BA3;
}

.liga {
	font-family: DM Sans;
	font-size: 11px;
	color: #000000;
    text-decoration: underline;
}


.Menu {
	font-family: DM Sans;
	font-size: 12px;
	color: #000000;
    text-decoration: none;
}

.Menu:hover {
	font-family: DM Sans;
	font-size: 12px;
	color: #FFFFFF;
    text-decoration: underline;
}

.Titulo {
	font-family: DM Sans;
	font-size: 14px;
	color: #cc0033;
	text-decoration: none;
	font-weight: bold;
}
.TituloEmpresa {
	font-family: DM Sans;
	font-size: 18px;
	color: #000000;
	text-decoration: none;
	font-weight: bolder;
}
.TituloNegro {
	font-family: DM Sans;
	font-size: 16px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.TituloCte {
	font-family: DM Sans;
	font-size: 14px;
	color: #ff0000;
	text-decoration: none;
	font-weight: bold;
}



.TituloTabla,.TituloTabla:link,.TituloTabla:visited {
	font-family: DM Sans;
	font-size: 11px;
	color: #ffffff;
    text-decoration: none;
	font-weight: bold;
}



select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
option {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}



/* mensajes de error */
.messageBox { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.messageStackError, .messageStackWarning { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #ffb3b5; }
.messageStackSuccess { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #99ff00; }

.inputRequirement { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #ff0000; }

form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: thin none 0;
}
textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}

/* Para el select muliple */

.asmContainer {
	/* container that surrounds entire asmSelect widget */
}

.asmSelect {
	/* the newly created regular 'select' */
	display: inline; 
}

.asmOptionDisabled {
	/* disabled options in new select */
	color: #999; 
}

.asmHighlight {
	/* the highlight span */
	padding: 0;
	margin: 0 0 0 1em;
}

.asmList {
	/* html list that contains selected items */
	margin: 0.25em 0 1em 0; 
	position: relative;
	display: block;
	padding-left: 0; 
	list-style: none; 
}

.asmListItem {
	/* li item from the html list above */
	position: relative; 
	margin-left: 0;
	padding-left: 0;
	list-style: none;
	background: #ddd;
	border: 1px solid #bbb; 
	width: 100%; 
	margin: 0 0 -1px 0; 
	line-height: 1em;
}

.asmListItem:hover {
	background-color: #e5e5e5;
}

.asmListItemLabel {
	/* this is a span that surrounds the text in the item, except for the remove link */
	padding: 5px; 
	display: block;
}

.asmListSortable .asmListItemLabel {
	cursor: move; 
}

.asmListItemRemove {
	/* the remove link in each list item */
	position: absolute;
	right: 0; 
	top: 0;
	padding: 5px; 
}

.select-css {
	display: block;
	font-size: 12px;
	font-family: DM Sans;
	color: #444;
	line-height: 1.3;
	padding: 3px 20px 3px 3px;
	width: 100%;
	max-width: 100%;
	box-sizing: border-box;
	margin: 0;
	border: 1px solid #aaa;
	box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
	border-radius: .5em;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background-color: #fff;
	background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),
	  linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
	background-repeat: no-repeat, repeat;
	background-position: right .7em top 50%, 0 0;
	background-size: .65em auto, 100%;
}
.select-css::-ms-expand {
	display: none;
}
.select-css:hover {
	border-color: #939BA3;
}
.select-css:focus {
	border-color: #aaa;
	box-shadow: 0 0 1px 3px rgba(59, 153, 252, .7);
	box-shadow: 0 0 0 3px -moz-mac-focusring;
	color: #222;
	outline: none;
}
.select-css option {
	font-weight:normal;

}

.input-login  {
  width: 100%;
  padding: 3px 3px;
  margin: 8px 0;
  box-sizing: border-box;
  border: none;
  border-bottom: 1px solid black;

}

tr.border_bottom td {
  border-bottom:1pt solid black;
}

tr.border_bottom_doble td {
  border-bottom:2pt double black;
}



.btn {
  padding: 3px 10px;
  font-size: 12px;
  text-align: center;
  cursor: pointer;
  outline: none;
  color: #000000;
  background-color: #ffffff;
  border: 1px solid #333333;
  border-radius: 15px;
}

.btn:hover {
	background-color: #ececec;
    color: #000;  
  }

.btn:active {
  background-color: #ececec;
  color: #000;  
  transform: translateY(4px);
}

.upload-btn-wrapper input[type=file] {
  font-size: 12px;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
}